Subject: xmon via ethernet.

From: "Iain Sandoe" <[email-masked]>
Date: Sat, 08 Jul 2000 13:54:37 +0100

Hi list,

I seem to remember reading somewhere that it was possible to use xmon via
ethernet.

Having just had a problem that couldn't be readily solved by serial cables
(which the G4 doesn't have anyway :)  I'd like to try this out.

I didn't find any reference in Linux/Documentation or in the HOW-TOs from
LinuxPPC Q3.

Any ideas where to look?

TIA,
Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/